Reductive Labs Puppet '/tmp' Insecure File Permissions Vulnerabilities

Bugtraq ID: 38474
Class: Design Error
CVE: CVE-2010-0156
Remote: No
Local: Yes
Published: Feb 21 2010 12:00AM
Updated: Apr 16 2015 05:49PM
Credit: Till Maas
Vulnerable: Ubuntu Ubuntu Linux 9.10 sparc
Ubuntu Ubuntu Linux 9.10 powerpc
Ubuntu Ubuntu Linux 9.10 lpia
Ubuntu Ubuntu Linux 9.10 i386
Ubuntu Ubuntu Linux 9.10 amd64
SuSE SUSE Linux Enterprise 11
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
Reductive Labs Puppet 0.24.8-1.fc10
Gentoo Linux
Not Vulnerable: Reductive Labs Puppet 0.25.4-1.fc12


 

Privacy Statement
Copyright 2010, SecurityFocus